Skip to main content
`Ctrl`+`K`

# PetscDrawSPGetDraw

Gets the draw context associated with a scatter plot

## Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode PetscDrawSPGetDraw(PetscDrawSP sp, PetscDraw *draw)

Not Collective

## Input Parameter

- sp - the scatter plot context

## Output Parameter

- draw - the draw context

## See Also

`PetscDrawSP`, `PetscDrawSPCreate()`, `PetscDrawSPDraw()`, `PetscDraw`

## Level

intermediate

## Location

src/sys/classes/draw/utils/dscatter.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages